2025-04-18 04:21:14|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'update'|
2025-04-18 04:21:17|install|ca-certificates-mozilla|2.74-150200.41.1|noarch||repo-sle-update|10d9137fc4010a3be8239ce79472820bb0aad8e19ccea10eb03b890d8b17990f|
2025-04-18 04:21:17|install|glibc|2.38-150600.14.26.1|aarch64||repo-sle-update|56763d4d9a0d498cfcf0578634885aa42b591884b232c6e2a943ca053ee04c8a|
2025-04-18 04:21:18|install|timezone|2025b-150600.91.6.2|aarch64||repo-sle-update|61079c42f0889aa54239b487a1ae2b64fcad949d685a688a270232a30f37614b|
2025-04-18 04:21:18|install|pkg-config|0.29.2-150600.15.6.3|aarch64||repo-sle-update|cb1a20ab80aadfe806ae89599ad6fdb72428e769907cac8551d257700ffd7725|
2025-04-18 04:21:18|install|pam|1.3.0-150000.6.76.1|aarch64||repo-sle-update|0df00dc25d41680bb0cdb0fef97e05b05787bd0f561359b312a241a0ad3e1333|
2025-04-18 04:21:18|install|liblzma5|5.4.1-150600.3.3.1|aarch64||repo-sle-update|9cc535efe6541efd557bc5b8d2780de4eb791df1b45a393f5b58f50c70b45f71|
2025-04-18 04:21:19|install|libexpat1|2.7.1-150400.3.28.1|aarch64||repo-sle-update|a72a4f4cfc2359c1268c5dd622e11b6b273d5cd431d9fe24be037c95f808a286|
2025-04-18 04:21:19|install|libapparmor1|3.1.7-150600.5.3.2|aarch64||repo-sle-update|e7517bfbe18b18446ac2082f63dc6b5361d74a60ddeaec8a0b962f04f3f12fe4|
# 2025-04-18 04:21:19 aaa_base-84.87+git20180409.04c9dae-150300.10.28.2.aarch64.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2025-04-18 04:21:19|install|aaa_base|84.87+git20180409.04c9dae-150300.10.28.2|aarch64||repo-sle-update|070c842c8cde74cf28dd8c61d358b633747bff5ce3bed40ef2696ebc89ed0e30|
2025-04-18 04:21:20|patch  |openSUSE-SLE-15.6-2025-1334|1|noarch|repo-sle-update|moderate|security|needed|applied|
2025-04-18 04:21:20|patch  |openSUSE-SLE-15.6-2025-1245|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-04-18 04:21:20|patch  |openSUSE-SLE-15.6-2025-1242|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-04-18 04:21:20|patch  |openSUSE-SLE-15.6-2025-1134|1|noarch|repo-sle-update|moderate|security|needed|applied|
2025-04-18 04:21:20|patch  |openSUSE-SLE-15.6-2025-1130|1|noarch|repo-sle-update|important|recommended|needed|applied|
2025-04-18 04:21:20|patch  |openSUSE-SLE-15.6-2025-1137|1|noarch|repo-sle-update|important|security|needed|applied|
2025-04-18 04:21:20|patch  |openSUSE-SLE-15.6-2025-1291|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-04-18 04:21:20|patch  |openSUSE-SLE-15.6-2025-1201|1|noarch|repo-sle-update|important|security|needed|applied|
2025-04-18 04:21:20|patch  |openSUSE-SLE-15.6-2025-1198|1|noarch|repo-sle-update|important|recommended|needed|applied|
2025-04-18 04:21:20|patch  |openSUSE-SLE-15.6-2025-1217|1|noarch|repo-sle-update|important|recommended|needed|applied|
2025-04-18 04:21:33|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'install' '--allow-downgrade' '--replacefiles' 'apparmor-abstractions' 'apparmor-parser' 'dbus-1' 'elfutils' 'file' 'glib2-tools' 'gzip' 'hostname' 'iproute2' 'iputils' 'pigz' 'rsync' 'sudo' 'systemd-sysvinit' 'tar' 'which' 'xz'|
2025-04-18 04:21:33|install|file|5.32-7.14.1|aarch64|root@distrobuilder|repo-oss|63c9cea30b63dd445c27f67a3e95dd81158af360fdb26934e53ea4f7f5828100548f47f616cd3d342e1cf07e48863ee0fd8300be412984379bee38b537813cea|
2025-04-18 04:21:33|install|gzip|1.10-150200.10.1|aarch64|root@distrobuilder|repo-oss|80aa42fa5ff85cfc09acf0b986a8391d68e23bdc2afbcbd6e9474ee73c69c58511c43d8b8a87b51f520b30c5fa1de35fd8f6aa3e46641c0472daf8d73245d9db|
2025-04-18 04:21:33|install|hostname|3.16-2.22|aarch64|root@distrobuilder|repo-oss|05ccae26c8ca7393f858ea2d7ac764b25abdb932ea85b1f7d5667b837e712b799caf87defbff2ae67ef9f7a2c18dc503488c0032947a5065b5438218e454d929|
2025-04-18 04:21:34|install|libasm1|0.185-150400.5.3.1|aarch64||repo-oss|df9b1e86a34af8f1d30b7f6cb79186c6a2bb341d66cc3ba508feb98aaa4fac3ad3d34daa9d33445d4e84751bc0325152b530e2d496304bb84043bdb0ac2db7b5|
2025-04-18 04:21:34|install|libmnl0|1.0.4-1.25|aarch64||repo-oss|31da94782059a64305bb6172755b6a0dd9fa56553da5d8669e19590a9770a4c72598395a25a3234eae495a082b5ed5899da75800aaa5b16ac8ea7ed6d7ed483b|
2025-04-18 04:21:34|install|libxtables12|1.8.7-1.1|aarch64||repo-oss|d57c80625b7a9498b4e31c19d9e9b7002b3cc384fdf5fbbc452c647e426f6df282727e3a98c7b268b8970c2eecd95bb032ffed57944246d3e01d173f5d026cd6|
2025-04-18 04:21:34|install|openslp|2.0.0-150600.19.5|aarch64||repo-oss|6cccf1b9b3b071d04cd22c9c3af27db20b5e8ddfa6d114df3dbb1cea518388671de9328263b8690274d4ebb85723f0bf801a45c90366f104a6c2cd5768675bce|
2025-04-18 04:21:34|install|pigz|2.3.3-1.28|aarch64|root@distrobuilder|repo-oss|8fa868ad3944765fc2bf0f2ba6a199021e485fb6e68af1369ceb70678dbb47ea9fdbf04d6419fd05cdf4339a09968d9dbe4e4df50662635ceeb2653ee1891ccf|
2025-04-18 04:21:34|install|which|2.21-2.20|aarch64|root@distrobuilder|repo-oss|fe5cbfaea5f07a049163a4b81f58f8b488ab75d6a928abd83880c4a4d9a17793aaa63cc098e5e9e9027906715fd772c3d54c230905cec5bf6561518180adf4c8|
2025-04-18 04:21:34|install|elfutils|0.185-150400.5.3.1|aarch64|root@distrobuilder|repo-oss|0d0d7e93a9a34fe3f3d151bac3296cde4c4557b240475992cfa6e41d47f75effe12e142eae618a21da061b67e39b162b18ca526a7783154f827817a4eeeae727|
# 2025-04-18 04:21:34 apparmor-parser-3.1.7-150600.5.3.2.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# Created symlink /etc/systemd/system/multi-user.target.wants/apparmor.service -> /usr/lib/systemd/system/apparmor.service.
# 
2025-04-18 04:21:34|install|apparmor-parser|3.1.7-150600.5.3.2|aarch64|root@distrobuilder|repo-sle-update|e7dc64dccee0eaa1c2c9f0ed8866293d065bf7d94ceac6bd0762b3fc762aa9ed|
# 2025-04-18 04:21:34 iputils-20221126-150500.3.8.2.aarch64.rpm installed ok
# Additional rpm output:
# /usr/bin/clockdiff: cannot verify root:root 0755 - not listed in /etc/permissions
# 
2025-04-18 04:21:34|install|iputils|20221126-150500.3.8.2|aarch64|root@distrobuilder|repo-sle-update|77032afe4ad1ddf4dc4dcceeb230ca73a453e4b0a364126b681f5a56cb9ba0fe|
2025-04-18 04:21:34|install|libbpf1|1.2.2-150600.3.3.1|aarch64||repo-sle-update|6909f16018e0b3599a520d1e5ce056bbe8fca6de508b310cd5e0cd9c0c6edd28|
2025-04-18 04:21:34|install|libgmodule-2_0-0|2.78.6-150600.4.8.1|aarch64||repo-sle-update|197eaf694ffea35f8c8f9f69df20de999f7d51168b1f395d197b6fc02e870e9c|
2025-04-18 04:21:35|install|libgobject-2_0-0|2.78.6-150600.4.8.1|aarch64||repo-sle-update|92b12ddb90c89ba47f0ec7658e01ad634513dd2ff13023de43a48541089e3e04|
2025-04-18 04:21:36|install|shared-mime-info|2.4-150600.3.3.2|aarch64||repo-sle-update|4becbcba69aaae3f38276f710e98c364f9799204e4c6a5c9a78fc13a17e35542|
2025-04-18 04:21:37|install|sudo|1.9.15p5-150600.3.6.2|aarch64|root@distrobuilder|repo-sle-update|13c1676e37ea5e918598fd3ab34c59447ca31af95bf5fbcf8a7971f21ff5b4d5|
2025-04-18 04:21:37|install|xz|5.4.1-150600.3.3.1|aarch64|root@distrobuilder|repo-sle-update|85ad22d0079373c5053ea7805746914e6264c2510d25f31ff1bd5756214d1f1e|
# 2025-04-18 04:21:37 rsync-3.2.7-150600.3.11.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2025-04-18 04:21:37|install|rsync|3.2.7-150600.3.11.1|aarch64|root@distrobuilder|repo-sle-update|eb87885310e6632a0d8b1e2c6d74b7a6ff1e2ff3dc13b612db16070a46ebd81b|
2025-04-18 04:21:37|install|apparmor-abstractions|3.1.7-150600.5.3.2|noarch|root@distrobuilder|repo-sle-update|6ec93e19cbad07cc214ca2fb68e0ff71aa4d01941453cdb89ae996283c538e48|
2025-04-18 04:21:38|install|iproute2|6.4-150600.7.3.1|aarch64|root@distrobuilder|repo-sle-update|ad60679edecf4da498fdec5af0496c1e32d3c91b8e9857c6ea7fc08eb7d1e6ff|
2025-04-18 04:21:38|install|gio-branding-SLE|15-150600.35.2.1|noarch||repo-sle-update|d630223e17f0f2ee0d048353894897c729870cf2825c78f7b58f1ac7e9a556e6|
2025-04-18 04:21:38|install|libgio-2_0-0|2.78.6-150600.4.8.1|aarch64||repo-sle-update|9fc3747ad886216211d376987c4473cd75983012652bc5db956801428db6905a|
# 2025-04-18 04:21:38 glib2-tools-2.78.6-150600.4.8.1.aarch64.rpm installed ok
# Additional rpm output:
# No schema files found: doing nothing.
# 
2025-04-18 04:21:38|install|glib2-tools|2.78.6-150600.4.8.1|aarch64|root@distrobuilder|repo-sle-update|8e2153256bea1b78ec97a380995931ae550f07f933cdf682e5610de88235920a|
2025-04-18 04:21:38|install|tar|1.34-150000.3.34.1|aarch64|root@distrobuilder|repo-oss|1d33cfb1af2c108111ebb29470e26cd7e3073d2cbe95178164d4e7a2a4faec5f79057cb93e625f7b7db97c07a4f3d06480de9502d67775e66b6bf69e15253807|
# 2025-04-18 04:21:38 %posttrans(apparmor-abstractions-3.1.7-150600.5.3.2.noarch) script output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
2025-04-18 04:21:38|patch  |openSUSE-SLE-15.6-2024-1951|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-04-18 04:21:38|patch  |openSUSE-SLE-15.6-2024-1883|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-04-18 04:21:38|patch  |openSUSE-SLE-15.6-2024-2172|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-04-18 04:21:38|patch  |openSUSE-SLE-15.6-2024-1994|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-04-18 04:21:38|patch  |openSUSE-SLE-15.6-2024-2075|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-04-18 04:21:38|patch  |openSUSE-SLE-15.6-2024-2788|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-04-18 04:21:38|patch  |openSUSE-SLE-15.6-2024-4244|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-04-18 04:21:38|patch  |openSUSE-SLE-15.6-2025-156|1|noarch|repo-sle-update|important|security|not-needed|applied|
2025-04-18 04:21:38|patch  |openSUSE-SLE-15.6-2025-404|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
